*{margin:0px; padding:0px;}
html{font-family:  arial, verdana, calibri, sans-serif; color:#fff; font-size:70%;}
body{margin:12px 0px 12px 0px; background-color:#fff; text-align:justify;
	scrollbar-base-color:#aacde0; /*scrollbar-3dlight-color:#fff; scrollbar-arrow-color:#003300; 
	scrollbar-darkshadow-color:#003300; scrollbar-face-color:#DDF0B4; scrollbar-highlight-color:#86B655; 
	scrollbar-shadow-color:#DDF0B4; scrollbar-track-color:#86B655;*/ }

#klar{clear:both; height:0px; font-size:0px;}
p{margin:8px 0px 8px 0px;}
/*img{margin:10px 0px 10px 0px; border:solid 1px #86B655;}*/
.align-center {text-align: center;}
.align-right {text-align: right; }

a:link{color:#fff; text-decoration:underline; }
a:visited{color:#fff; text-decoration:underline; }
a:hover {color:#0163977; text-decoration:underline; }
a:active {color:#0163977; text-decoration:underline; }

#main{ width:787px; margin-left:auto; margin-right:auto; text-align:justify; padding:20px 10px 0px 0px;
background-image:url(../img/bg_illu.jpg); background-repeat:no-repeat; background-position:right top; }
.rahmen{ border: solid 1px #66ccab;  background-color: #66ccab; margin:0px 6px 6px 0px;}
#leftbox{ float:left; }

#navirahmen{ border-left: solid 1px #66ccab; border-right: solid 1px #66ccab; border-top: solid 1px #66ccab; margin:0px 6px 6px 0px;text-align:left;}
#navi, #home{ letter-spacing:0,1em; width:267px;background-color: #66ccab; }
#navi li, #home li { list-style-type: none; border-bottom: solid 1px #66ccab; background-image:url(../projekte/Scheel/Bilder/quadrat.gif); 
	background-repeat:no-repeat; background-position:right bottom; background-color: #66ccab; }
#navi li a, #home li a { text-decoration: none; color: #163977; display: block; width: 260; border-left: solid 7px #66ccab;
	padding: 2px 6px 2px 6px; font-family: arial,verdana,calibri, sans-serif;font-size:120%; }
#navi li a:hover, #home li a:hover { text-decoration: underline; color: #fff; border-left: solid 7px #66ccab; }
#navi li.cur a, #home li.cur a { color: #fff; text-decoration: underline; }

#logo{width:260px; border-left: solid 7px #66ccab; background-image:url(../projekte/Scheel/Bilder/quadrat.gif); 
	background-repeat:no-repeat; background-position:right bottom; background-color: #66ccab;}
#logo img{ border:none; margin: 0px; padding: 0; }



#contentrahmen{ float:left; border: solid 0px ; margin:0px 0px 6px 0px; background-image:url(../projekte/Scheel/Bilder/quadrat.gif); 
	background-repeat:no-repeat; background-position:right bottom; position: relative; }
html>body #contentrahmen{width:504px;}
#content{ position: relative;  z-index: 10; background-color: #31afe1; }
#pagetitle h1{ font-family: verdana, calibri, sans-serif; color: #cfff; font-size:160%;  padding:30px 0px 4px 20px; background-image:url(../projekte/Scheel/Bilder/scheel-headline.gif); 
	background-repeat:no-repeat; background-position:left bottom; }
#content h2{ font-family: arial,verdana,sans-serif; calibri, width:365px; color: #fff; font-size:130%; font-weight:medium; 
	 padding:0px 0px 12px 20px; text-align:left;}
#illu { position: absolute; top: 0; right: 0; z-index: 1; }
#illu img { border: 0; margin: 0; }

#inhalt{ padding:20px 12px 22px 22px; height: 430px; overflow: auto; font-size:110%;}
#inhalt h1{font-size:120%; margin: 15px 0 7px 0;text-align:center;}
#inhalt h4{  margin: 10px 0 7px 0;text-align:left;}
#inhalt li{list-style-type:square; margin-left:15px;}
#inhalt .csc-textpic-image dt img { border:solid 1px #3dc4fd; }


/* --- RTE / Table styling --- */
table.contenttable { border: solid 1px #66ccab; margin: 10px 0px; line-height: normal; background-color: #99dffe; /*#a3e1fc;*/ }
table.contenttable caption { font-size: 95%; }
table.contenttable th { text-align: center; padding: 1px 3px; }
table.contenttable tr td { padding: 1px 3px; line-height: normal; vertical-align: top; }
table.contenttable td p { margin: 0; }
table.contenttable tr { background-color: #66ccab; }

#pfeil{ font-size:80%; width:454px; text-align:right; }
a.pfeil:link, a.pfeil:visited{ color:#fff; padding-right:10px; background-image:url(../img/arrow.gif); 
	background-repeat:no-repeat; background-position:right center; border:none; }
a.pfeil:hover, a.pfeil:active{ color:#000; }

#footer-container{ font-size:100%; padding:12px 0px 12px 8px; margin-left:10px; background-image:url(../projekte/Scheel/Bilder/quadrat.gif); 
	background-repeat:no-repeat; background-position:right bottom; }
#footer, #impressum, #datenschutz, #kontakt {display: inline;  color:#163977;}
#footer a, #impressum a, #datenschutz a, #kontakt a {color:#163977;}
.leftcontent-container { display: none; }

hr { border: 0px; /* fuer Firefox und Opera */
 	border-top: solid 1px #fff;
 	border-bottom: transparent; 
 	margin: 0; /* fixes xhtml N6 bug where the hr sits to the left*/
	color: #fff; /* for ie */
	background-color: #fff; /* for everyone else */
	height: 1px; 
	padding: 0; margin: 0.8em 0; }
